org.gitana.platform.support

## Class QueryOperators

- java.lang.Object
- - org.gitana.platform.support.QueryOperators

    public class QueryOperators
    extends Object

Author:
  uzi

### Field Summary

Fields
`static String` `ALL`
`static String` `EXISTS`
`static String` `GT`
`static String` `GTE`
`static String` `IN`
`static String` `LT`
`static String` `LTE`
`static String` `MOD`
`static String` `NE`
`static String` `NEAR`
`static String` `NIN`
`static String` `SIZE`
`static String` `WHERE`

### Constructor Summary

Constructors
Constructor and Description
`QueryOperators()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### GT

    public static final String GT

See Also:
  Constant Field Values

#### GTE

    public static final String GTE

See Also:
  Constant Field Values

#### LT

    public static final String LT

See Also:
  Constant Field Values

#### LTE

    public static final String LTE

See Also:
  Constant Field Values

#### NE

    public static final String NE

See Also:
  Constant Field Values

#### IN

    public static final String IN

See Also:
  Constant Field Values

#### NIN

    public static final String NIN

See Also:
  Constant Field Values

#### MOD

    public static final String MOD

See Also:
  Constant Field Values

#### ALL

    public static final String ALL

See Also:
  Constant Field Values

#### SIZE

    public static final String SIZE

See Also:
  Constant Field Values

#### EXISTS

    public static final String EXISTS

See Also:
  Constant Field Values

#### WHERE

    public static final String WHERE

See Also:
  Constant Field Values

#### NEAR

    public static final String NEAR

See Also:
  Constant Field Values

### Constructor Detail

#### QueryOperators

    public QueryOperators()